body.error404{
    color:white;
    text-align:center;
}
.site{
    margin: 0 auto -142px; !important;
}

p.price, p.price del{
    color: white !important;
}
p.stock{
    font-weight:bold;
    color:lawngreen;
}

.product_title, .page-title, .product_meta{
    color:white;
}
.product_meta a{
    color: #C0C0C0;
}

body.single-product .shopping_cart_menu{
    float:left;
}

#impressum-link, #agb-link{
    color:white;
}
@media screen and (min-width:667px) and (max-width:979px){
    body{
        width:auto !important;
        margin: 0 auto !important;
    }

    .top-nav-container{
        width:auto;
        overflow:hidden;
    }
}
@media screen and (min-width:980px) and (max-width:1300px){
    body{
        width:980px !important;
        margin: 0 auto !important;
    }

    .top-nav-container{
        width:1000px;
        overflow:visible;
    }
}

@media screen and (min-width:1301px){
    body{
        width:1200px !important;
        margin: 0 auto !important;
    }

    .top-nav-container{
        width:1124px;
        overflow:visible;
    }
}



@font-face {
    font-family: 'Bad-Mofo';
    src:url('../assets/fonts/Bad-Mofo/Bad-Mofo.ttf.woff') format('woff'),
    url('../assets/fonts/Bad-Mofo/Bad-Mofo.ttf.svg#Bad-Mofo') format('svg'),
    url('../assets/fonts/Bad-Mofo/Bad-Mofo.ttf.eot'),
    url('../assets/fonts/Bad-Mofo/Bad-Mofo.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Corbel';
    src: url('../assets/fonts/Corbel.eot');
    src: url('../assets/fonts/Corbel.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/Corbel.woff') format('woff'),
    url('../assets/fonts/Corbel.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Dancing Donuts NF';
    src: url('../assets/fonts/DancingDonutsNF.eot');
    src: url('../assets/fonts/DancingDonutsNF.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/DancingDonutsNF.woff') format('woff'),
    url('../assets/fonts/DancingDonutsNF.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.header-image img{
    width:auto;
    max-height:200px;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
/* Site Header Responsive */
@media screen and (max-width:960px){
    #site-header{
        padding:15px 7.6923% 5px 7.6923%;
    }

    #site-header-menu{
        margin: 0 0 25px 0 !important;
    }
}


.bottom-image{
    position:fixed;
    bottom:25px;
    height:15%;
}
.bottom-image img{
    display:block;
    margin:0 auto;
    max-width: 100%;
    max-height: 100%;
}
.bottom-image-left{
        left:15px;
}
.bottom-image-right{
        right:15px;
}

@media screen and (min-width:668px)and (max-width: 1199px){
    .bottom-image{
        max-width:55px;
    }
}
@media screen and (max-width: 667px){
    .bottom-image{

        height: auto;
        max-width:55px;
    }

}
.nav-footer{
    text-align:center;
    clear:both;
    list-style-type:none;
}

/* bottom image responsive */
@media screen and (max-width: 600px){
    .bottom-image{
        display:inline-block;
        position:initial !important;
        width: 49%;
    }
    .bottom-image-left{
        margin-left: 15px;
    }
    .bottom-image-right{
        margin-right:15px;
        float:right;
    }
    .bottom-image img{
        display:inline-block;
    }
}

.category-presse{
    display: flex; /* equal height of the children */
    margin-bottom:35px;
}
.press-content{
    /*background:transparent url('../assets/images/greenpx.png') repeat center top;*/
    height:100%;


    width: 500px;
    height: auto;
    margin: 10px;
}
.press-container-title:hover,.press-container-title:focus, .press-container-title:active {
    color: #686868 !important;
}
.press-container-even{
    /*width:40%;
    //flex: 1; /* additionally, equal width
    //display:inline-block;*/
}
.press-container-odd{
    /*width:40%;
    //display:inline-block;
    //flex: 1; /* additionally, equal width */
}
.category-presse .press-content-right table {

}

.press-td-image-container img, .press-content-preview img{
    -webkit-border-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 5px;
    border-bottom-left-radius: 0;
}

@media screen and (min-width:960px){
    .hide-mobile{
        display:block;
    }
    .show-mobile{
        display:none;
    }

}

@media screen and (min-width:660px) and (max-width:700px){
    .press-container-row{
        padding:0 75px !important;
    }

    .jigoshop-products .site-content, .jigoshop-product .product{
        padding:0 75px !important;
    }

    .jigoshop-product .product{
        margin-top:-35px !important;
    }

    .jigoshop-product .product .images{
        float:none;
    }

    .jigoshop-cart .bottom-image-left, .jigoshop-cart .bottom-image-right, .jigoshop-checkout .bottom-image-left, .jigoshop-checkout .bottom-image-right{
        display: inline-block;
        position: initial !important;
        width: 49%;
    }
    .jigoshop-checkout .bottom-image-left, .jigoshop-cart .bottom-image-left{
        margin-left: 15px;
    }
    .jigoshop-checkout .bottom-image-right, .jigoshop-cart .bottom-image-right{
        margin-right: 15px;
        float: right;
    }

    .news-article{
        padding: 10px 65px !important;
    }

    .musik-container{
        padding:0 75px 0 75px !important
    }

    .video-year-set-title{
        margin-right:40px !important;
    }
    .video-year-set-subtitle{
        margin-left:60px !important;
    }
}


@media screen and (max-width:960px){
    .hide-mobile{
        display:none;
    }
    .show-mobile{
        display:block;
    }
    .press-container-row{
        max-width:100% !important;
    }

    .press-container-even, .press-container-odd{
        width:100% !important;
        display: block;
    }
    .press-content{
        width:auto !important;
        height:auto !important;
        margin:15px !important;
    }
    .press-content-preview{
        width:auto !important;
        /*-webkit-box-shadow: 0px 0px 10px 7px rgba(126, 177, 172, 0.18);
        -moz-box-shadow:    0px 0px 10px 7px rgba(126, 177, 172, 0.18);
        box-shadow:         0px 0px 10px 7px rgba(126, 177, 172, 0.18);*/
    }
    .press-content-preview img{
        float:left;
        margin: 7px 8px 8px 0;
    }
    .press-content-preview p{
        line-height:1.65;
        font-family: 'Corbel';
        font-size:18px;
        color:white;
    }
    .press-container-title{
        font-family: 'Dancing Donuts NF';
        font-size: 24px;
        color: white;
    }
    .press-container-footerline {
        font-family: 'Dancing Donuts NF' !important;
        color: white !important;
    }
    .category-presse{
        margin-bottom:0 !important;
    }
}


#at_preview{
    height:100%;
    width:100%;
    border:0;
    /*-webkit-box-shadow: 0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    -moz-box-shadow:    0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    box-shadow:         0px 0px 10px 7px rgba(126, 177, 172, 0.18);*/
}
#at_preview td{
    border:0;
}
#at_preview strong a{
    font-family: 'Dancing Donuts NF';
    font-size:24px;
    color:white;
}
#at_preview td span {
    font-size:18px;
    font-family: 'Corbel';
    color:white;
}
.preview_footer{
    height:20px;
    border:0;
}
.preview_footer a{
    font-family: 'Dancing Donuts NF';
    font-size:21px;
    color:white;
}
.press-container-row{
    max-width: 1200px;
    margin: auto;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
}


.main-navigation a:hover{
    /*border-bottom:8px solid white;*/
}

/* Mobile Menu Button */
#menu-toggle{
    font-family: 'Bad-Mofo';
    font-size:32px;
    color:white;
    padding:7px 12px;
}

@media screen and (max-width: 960px){
    #site-header-menu {
        display:block !important;
    }
    #menu-topmenu{
        border: 0 !important;
        margin-left:10px;
    }
    .menu-item{
        max-height:60px;
        width:49%;
        display:inline-block;
        border: 0 !important;
        margin-bottom: 10px;
    }
    .menu-item a{
        display:inline-block !important;
    }
    /*.menu-item a.active:after{
        content: "";
        width: 85px !important;
        height: 7px !important;
        background: transparent url('../assets/images/line.png') no-repeat;

        vertical-align:middle;
        position:absolute !important;
        left: 0;
        right: 0;
        bottom:-9px !important;
        margin:0 auto;
    }*/
}

.menu-item img{
    height:44px;
    width:auto;
}
@media screen and (min-width: 961px) {
    /*.menu-item a.active:after,*/ .current-menu-item a:after {
        content: "";
        width: 82px;
        height: 4px;
        background: transparent url('../assets/images/line.png') no-repeat;

        vertical-align: middle;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 18px;
        margin: 0 auto;
    }

    .menu-item-455.current-menu-item a:after {
        content: "";
        width: 82px;
        height: 4px;
        background: transparent url('../assets/images/line.png') no-repeat;

        vertical-align: middle;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 12px !important;
        margin: 0 auto;
    }
    .menu-item-356.current-menu-item a:after {
        content: "";
        width: 62px;
        height: 4px;
        background: transparent url('../assets/images/line.png') no-repeat;

        vertical-align: middle;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 18px;
        margin: 0 auto;
    }
}



.site-inner{
    min-height:500px;
}
/* #### VIDEOS ### */

.video-page-container{
    margin:0 0px 35px 0px;
    padding: 15px 0 25px 0;
    /*background:transparent url('../assets/images/greenpx.png') repeat center top;

    -webkit-box-shadow: 0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    -moz-box-shadow:    0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    box-shadow:         0px 0px 10px 7px rgba(126, 177, 172, 0.18);*/
}
.video-year-set-title, .video-year-set-subtitle{
    color:white;
    display:block;
    margin:auto;
    cursor:default;
}
.video-year-set{

}
.video-year-set-title, .video-year-set-subtitle span{
    font-family: 'Bad-Mofo';
    font-size:72px;
    line-height:69px;
}

.video-year-set-title.right-pos{
    max-width:800px;
    text-align:right;
    padding-right:20px;
}
.video-year-set-title.center-pos{
    max-width:410px;
    text-align:center;
}
.video-year-set-subtitle.left-pos{
    max-width:820px;
    text-align:left;
}
.video-year-set-subtitle.center-pos{
    max-width:820px;
    text-align:center;
}

.video-thumbnail{
    max-width:410px;
    display:inline-block;
    margin-right:5px;
}
.video-link, .video-thumbnail{
    cursor: pointer;
}
.video-set-row .video-thumbnail:nth-child(2){
    margin-left:5px;
    margin-right:0;
}
.video-set-row{
    max-width: 1000px;
    margin: 10px auto;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media screen and (min-width:769px){
    .video-set-row.ghost{
        max-width: 830px;
        margin: 10px auto;

        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -webkit-justify-content: left;
        -moz-justify-content: left;
        justify-content: left;
        -webkit-align-items: left;
        -moz-align-items: left;
        align-items: left;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        flex-wrap: wrap;

    }
}

.fancybox-margin{

}

@media screen and (max-width: 768px){
    .video-page-container{
        margin:0 15px 35px 15px !important;
    }
    .video-thumbnail{
        margin-left:0 !important;
        margin-right:0 !important;
    }
    .video-set-row .video-thumbnail:nth-child(1){
        margin-bottom:10px;
    }
    .video-year-set span{
        white-space:nowrap;
        font-size: 52px !important;
    }
    .video-year-set:nth-of-type(2) span{
        white-space:normal !important;
    }
}

body{
    overflow-y: scroll;
    overflow-x:hidden;
}
.musik-page-container{
    padding:25px 0 25px 0;
    /*background:transparent url('../assets/images/greenpx.png') repeat center top;

    -webkit-box-shadow: 0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    -moz-box-shadow:    0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    box-shadow:         0px 0px 10px 7px rgba(126, 177, 172, 0.18);*/
}
.musik-container{
    padding:0 65px 0 65px;
}
.musik-container .musik-container-single{
    display:none;
}
.musik-container .musik-container-single.active{
    display:block;
}
.musik-container .musik-container-single .musik-preview-container{
     width:40%;
     float:left;
 }
.musik-container .musik-container-single .musik-preview-container img{
    max-height:500px;
    -webkit-border-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 5px;
    border-bottom-left-radius: 0;
}
.musik-container .musik-container-single .musik-playlist-container{
    width:59%;
    float:right;
}

.musik-container .musik-nav-button{
    font-size:96px;
    position:relative;
    top:-330px;
}
.musik-previous-button{
    left:-65px;
}
.musik-next-button{
    float:right;
    right:-65px;
}

.musik-nav-container{
    margin: 0 auto 35px auto;
    height:160px;
    width:750px;
}
.musik-nav-inner{
    padding:0 0;
}
.nav-thumb{
    width: auto !important;
    display:inline-block;
    padding:0;
    margin-right:25px;
}
.thumb {position: relative; width: 150px; height: 150px;}
.thumb a {position: absolute; top: 0; display: block; width: 100%; height: 100%; text-align: center; text-decoration: none;}
.thumb a .play, .thumb a .overlay {opacity: 0;}
.thumb a:hover .play, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb a:hover .play {position: relative; font-size: 64px; color: #ffffff; margin-top: 25px; z-index: 1000; opacity: 1;}
.thumb a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}


.slick-current a .play, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.slick-current a .play {position: relative; font-size: 64px; color: #ffffff; margin-top: 25px; z-index: 1000; opacity: 1;}
.slick-current a .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}

.slick-next{
    right:-65px !important;
    width:40px !important;
    height:40px !important;
}
.slick-prev{
    left:-65px !important;
    width:40px !important;
    height:40px !important;
}
.sound__artwork{
    display:none !important;
}

.slick-slide img{
    -webkit-border-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 5px;
    border-bottom-left-radius: 0;
}


@media screen and (max-width:768px){
    .musik-nav-container{
        width:150px !important;
    }
    .musik-preview-container{
        display:none;
    }
    .musik-playlist-container{
        width:100% !important;
    }
    .musik-container{
        padding:0 15px 0 15px;
    }
}



.news-article{
    /*-webkit-box-shadow: 0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    -moz-box-shadow:    0px 0px 10px 7px rgba(126, 177, 172, 0.18);
    box-shadow:         0px 0px 10px 7px rgba(126, 177, 172, 0.18);*/
}
.news-content{
    text-align: center;
}

.news-content-banner {
    display:inline-block;
}

.news-content-inner .attachment-thumbnail {
    float:left;
    margin: 5px 15px 15px 0;
}
.news-content-inner{
    text-align:left;
    font-family:'Cobal';
    color:white;
    font-size:21px;
    line-height:25px;
}

.news-title {
    margin-bottom:20px;
    font-size: 46px;
    font-family: 'Dancing Donuts NF';
    font-size:56px;
    color:white;
}

/* News Page Responsive Styles */
@media screen and (max-width:667px){
    .news-article{
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .news-title{
        font-size:32px;
        line-height:35px;
    }
}


.prev-next-posts{
    text-align:center;
    font-family: 'Dancing Donuts NF';
    font-size:26px;
}
.prev-next-posts a {
    color:white;
}


/* Shop */
#container {

    clear: both;

    padding: 20px 0px 20px 0px;

}

.products{
    display:none;
    margin:0 auto !important;
}
.products.active{
    display:block;
}

.products li strong{
    color:white !important;
}

li.product{
    height:300px;
}
li.product .button{
    position:absolute;
    bottom:0;
}
@media screen and (min-width:960px){
    ul.products li.product:nth-child(4n):after {
        content: ' ';
        display: block;
    }
}
@media screen and (min-width:667px){
    ul.products li.product:nth-child(2n):after {
        content: ' ';
        display: block;
    }
}


.products li .price{
    color:white !important;
}
.nostock{
    color:white;
}

.shop-nav-inner{
    margin-top:-5px;
}
.shop-nav-btn{
    font-size:72px;
    font-family: 'Bad-Mofo';
    color:white;
    padding:5px 25px 5px 25px;
    line-height:60px;
    text-align:right;
    display:block;
}
.shop-nav-btn:hover{
    color:#C0C0C0;
}
@media screen and (max-width:1280px){

    .shop-nav-btn{
        font-size:42px;
        font-family: 'Bad-Mofo';
        color:white;
        padding:5px 25px 5px 25px;
        line-height:60px;
        text-align:right;
        display:block;
    }
}

@media screen and (min-width:960px) {
    .shop-right {
        margin-right: -45px;
    }
}

.shop-nav-btn.active{
    text-decoration:underline;
}
.shop-right{
    width:auto;
    float:right;
}
.shop-left{
    float:left;
}
span.shop-title{
    min-height:56px;
}
body.jigoshop h3, .cart_totals h2{
    color:white;
    font-size:52px;
    font-family: 'Bad-Mofo';
    line-height:60px;
}


@media screen and (min-width:800px){
    body.jigoshop .site-footer{
        left:0;
    }
    body.jigoshop-products .site-footer{
        bottom:10px;
    }
}

#order_review td{
    color:white;
}
#order_review th{
    font-size:16px;
}
#order_review th:nth-of-type(2){
    width:100px;
    text-align:center;
}
#order_review th:nth-of-type(3){
    width:300px;
    text-align:center;
}
#order_review tbody tr td:nth-of-type(2),#order_review tbody tr td:nth-of-type(3),#order_review tfoot tr td:nth-of-type(2){
    text-align:center;
}
.jigoshop-checkout .form-row .payment_message:nth-of-type(3){
    display:none;
}
#payment{
    border: 1px solid #e7e7e7;
}

#payment, .form-cart-items, .cart_totals_table table{
    background-image: url('../assets/images/tansparent-bg-2.png');
}
#payment label{
     color:white;
 }
.form-cart-items td, .cart_totals_table table th, .cart_totals_table table td{
    color:white;
}
#customer_details{
    background-image: url('../assets/images/tansparent-bg-2.png');
    border-collapse: separate;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
    padding:34px 10px 10px 10px;
}
#shiptobilling{
    margin-top:-34px !important;
}
#customer_details label{
    color:white;
}

body.jigoshop-cart, body.jigoshop-checkout table{
    background-image: url('../assets/images/tansparent-bg-2.png');
}
.product .panel{
    background-image: url('../assets/images/tansparent-bg-2.png');
    color:white;
}

.price del{
    font-size:15px !important;
    margin-bottom: 3px !important;
}

.variations_form{
    margin-top:-30px;
}
.variations{
    padding-left:0 !important;
}
.variations .select_label{
    color:white;
}
.product_meta{
    display:none !important;
}
.wpmenucart-contents{
    color: #ffffff;
    background: #ff9c07;
    padding: 6px;
    line-height: 1em !important;
    margin: 4px 2px 15px 0;
    float: left;
    font-size: 12px !important;
    width: auto !important;
    vertical-align: middle !important;
    text-align: center;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    font-family: inherit;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.wpmenucartli{
    list-style-type:none !important;
    list-style: inside;
}
#menu-shoppingcart{
    margin-left:0 !important;
}
.button-alt{
    background:#ff9c07 !important;
}
.shopping_cart_calculator_container{
    float:left;
}

/* Shopping Cart Table Settings */
@media screen and (min-width: 400px) {
    th.product-remove {
        width: 50px;
    }

    td.product-remove a {
        margin: 0 auto;
    }

    th.product-thumbnail {
        width: 80px;
    }

    td.product-thumbnail {
        text-align: center;
    }

    .jigoshop #content div.quantity {
        max-width: 80px;
        margin: 0 auto;
        padding-top:2px;
        margin-right:5px;
    }

    th.product-price, td.product-price {
        width: 150px;
        text-align: center;
    }

    th.product-quantity {
        text-align: center;
        width: 150px;
    }

    th.product-subtotal, td.product-subtotal {
        width: 150px;
        text-align: center;
    }
}


.button-big{
    font-size:24px !important;
    padding: 10px !important;
    float:none !important;
}
.shipping-calculator-button{
    font-size:16px !important;
    padding: 10px !important;
}
.shipping-calculator-form p{
    color:white;
}
.product-name a{
    color:white;
}
.shop-left .info{
    display:none;
}
.nav-next a, .nav-previous a{
    font-family: 'Bad-Mofo';
    font-size:62px;
    line-height:50px;
    color:white;
}
/* Shop Mobile */
@media screen and (max-width: 668px){
    .products .product{
        display:block;
        margin:0 auto;
        float: none !important;
        margin-bottom: 25px;
        height:auto;
    }
    .product .products:after {
        content: ".";
        clear: both;
        display: block;
        visibility: hidden;
        height: 0px;
    }
    .products li.last{
        margin: 0 auto !important;
    }
    .products .product .button{
        margin-bottom:25px;
        position:initial !important;
    }
    .onsale{
        position:relative !important;
    }
    .shop-left{
        float:none !important;
    }
}

.mobile-pagetitle{
    height: 60px;
    width: 100%;
    background-image: url('../assets/images/menu/videos.png');
    background-size: auto 44px;
    background-repeat: no-repeat;
}



/* Top Nav Image and Hover */
.menu-image-container{
    width:137px;
    height:44px;
    background-repeat: no-repeat;
    background-size:contain;
}

#menu-image-presse{
    width:156px !important;
}
#menu-image-shop{
    width:107px;
}

#menu-image-start{
    background-image: url(../assets/images/menu/neu/start.png);
}
#menu-image-start:hover{
     background-image: url(../assets/images/menu/neu/start_hover4.png);
}

#menu-image-musik{
    background-image: url(../assets/images/menu/neu/musik.png);
}
#menu-image-musik:hover{
    background-image: url(../assets/images/menu/neu/musik_hover.png);
}

#menu-image-videos{
    background-image: url(../assets/images/menu/neu/videos.png);
}
#menu-image-videos:hover{
    background-image: url(../assets/images/menu/neu/videos_hover4.png);
}

#menu-image-presse{
    background-image: url(../assets/images/menu/neu/presse.png);
}
#menu-image-presse:hover{
    background-image: url(../assets/images/menu/neu/presse_hover.png);
}

#menu-image-shop{
    background-image: url(../assets/images/menu/neu/shop.png);
}
#menu-image-shop:hover{
    background-image: url(../assets/images/menu/neu/shop_hover.png);
}

.payment_box p{
    line-height:20px;
}

.jigoshop-thanks .site-main{
    width: auto;
    max-width: 770px;
    margin: 0 auto;
}

.jigoshop-thanks main p, .jigoshop-thanks main li {
    color: white;
}
.jigoshop-thanks main li strong{
    color: lightgrey;
}

.top-nav-menu-btn{
    width:100%;
    height:70px;
    cursor: pointer;
    /*background: url("../assets/images/menu-box-btn.png") no-repeat 0;
    background-size: 58px 58px;
    background-repeat: no-repeat;*/
    background-image: url('../assets/images/tansparent-bg-2.png');
    padding-left: 15px;
    color: white;
    font-family: 'Bad-Mofo';
    font-size: 60px;
    line-height:60px;
    margin-bottom:15px;
}
.top-nav-menu-btn{
    background:transparent url('../assets/images/greenpx.png') repeat center top;
}
.top-nav-menu-btn.active{
    background:none;
}

.top-nav.hidden-mobile{

}
@media screen and (min-width: 961px){
    .mobile-menu-container{
        display:none !important;
    }
    .top-nav.hidden-mobile{
        display:block !important;
    }
    .primary-menu li{
        margin:0 30px 0 30px;
    }
    .primary-menu li:nth-of-type(1){
        margin:0 30px 0 0 !important;
    }
    .primary-menu li:nth-of-type(5){
        margin:0 0 0 30px !important;
    }

}
@media screen and (max-width: 960px){
    .top-nav{
        position:absolute;
        z-index:1000;
        width:100%;
        background-image: url('../assets/images/tansparent-bg-2.png');
        margin-top:-125px;
        overflow:hidden;
        height:70px;
    }
    .top-nav-container{
        background-image: url('../assets/images/tansparent-bg-2.png');
    }
    #menu-topmenu{
        width: 100%;
        margin-left: 0 !important;
        text-align:center;
        background:transparent url('../assets/images/greenpx.png') repeat center top;
    }
    .top-nav .site-header-menu{

    }
    li.menu-item{
        display:block;
        width:100%;
    }
    .mobile-menu-container{
        background-image: url('../assets/images/tansparent-bg-2.png');
        margin-bottom: 55px;

    }
}

body.jigoshop-products .jigoshop_message{
    clear:both;
}

body.page-impressum p, body.page-agb p{
    color:white;
}

.fancybox-inner .site-header, .fancybox-inner .nav-outer, .fancybox-inner .bottom-image, .fancybox-inner footer{
    display:none !important;
}